Get MatrixPlateSchema by ID
Get a single MatrixPlateSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
matrix_plate_schema_id
ID of the MatrixPlateSchema.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
Why the schema was archived.
archived
Whether the schema is archived.
containerSchema
The container schema used for positions in plates of this schema.
createdAt
When the schema was created.
description
A description of the schema.
fieldDefinitions
The fields inherited by plates of this schema.
height
The number of rows in plates of this schema.
id
The ID of the schema.
modifiedAt
When the schema was last modified.
name
The name of the schema.
prefix
The prefix of barcodes autogenerated for plates of this schema.
registry
The schema's registry.
systemName
A unique, stable identifier for this schema used for programmatic access and integrations.
width
The number of columns in plates of this schema.
Errors
400
Matrix Plate Schema Get Request Bad Request Error
403
Matrix Plate Schema Get Request Forbidden Error
404
Matrix Plate Schema Get Request Not Found Error
429
Matrix Plate Schema Get Request Too Many Requests Error
500
Matrix Plate Schema Get Request Internal Server Error